# This file created by conda-build 2.1.17
# meta.yaml template originally from:
# /recipe_root, last modified Fri Jul 28 01:04:22 2017
# ------------------------------------------------

package:
    name: jbig
    version: '2.1'
source:
    fn: jbig-2.1.tar.gz
    patches:
        - Makefile.patch
    sha256: de7106b6bfaf495d6865c7dd7ac6ca1381bd12e0d81405ea81e7f2167263d932
    url: https://www.cl.cam.ac.uk/~mgk25/jbigkit/download/jbigkit-2.1.tar.gz
build:
    noarch: ''
    noarch_python: false
    number: '0'
    string: '0'
requirements:
    build:
        - toolchain 2.0.0 0
    run: []
test:
    commands:
        - test -f $PREFIX/lib/libjbig.a
about:
    description: 'JBIG-KIT provides a portable library of compression and decompression

        functions with a documented interface that you can include very easily

        into your image or document processing software.

        '
    dev_url: https://www.cl.cam.ac.uk/~mgk25/git/jbigkit/
    doc_url: https://www.cl.cam.ac.uk/~mgk25/jbigkit/
    home: https://www.cl.cam.ac.uk/~mgk25/jbigkit
    license: GPL-2.0
    license_family: GPL
    license_file: COPYING
    summary: Implementation of the JBIG1 data compression standard
extra:
    final: true
    recipe-maintainers:
        - nehaljwani
